RubyGems Navigation menu

optitron 0.3.3

Sensible options parsing

Versões:

  1. 0.3.3 - July 21, 2011 (17 KB)
  2. 0.3.2 - January 25, 2011 (17 KB)
  3. 0.3.1 - January 10, 2011 (17 KB)
  4. 0.3.0 - January 06, 2011 (17 KB)
  5. 0.2.2 - December 13, 2010 (17,5 KB)
Mostrar todas as versões (28)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.0.0
  • phocus >= 0
  • rake >= 0
  • rspec >= 0
  • Donos:

    Autores:

    • Joshua Hull

    SHA 256 checksum:

    f69eb42dd77bf42a92b978c47fd07731b6058172cf6c179246182f0c2642301c

    Total de downloads 75.266

    Desta versão 9.592

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: >= 1.3.6

    Links: